@charset "UTF-8";
/**************
reset.css start
**************/
/* http://meyerweb.com/eric/tools/css/reset/ */
/* v1.0 | 20080212 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/**************
reset.css end
**************/
html {
  font-size: 62.5%;
  height: 100%;
}

body {
  background-color: #000;
  font-family: 'Montserrat', "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
  height: 100%;
  display: grid;
  grid-template-rows: 1fr auto;
}

.yu_gothic {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
}

.user_floating.for_logined_user .btns {
  display: none;
}

.user_floating {
  position: fixed;
  top: 0;
  height: 74px;
  z-index: 10;
  width: 100%;
}

.user_floating h2 {
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 74px;
  text-align: center;
  background-color: #191919;
  transform: translate3d(0, -74px, 0);
}

.user_floating h2 img {
  margin-top: 24px;
}

.user_floating .btns {
  position: absolute;
  top: 18px;
  right: 21px;
}

.user_floating .register_btn, .user_floating .login_btn {
  position: absolute;
  height: 15px;
  font-size: 1.5rem;
  color: #FFF;
  border-radius: 20px / 20px;
  padding: 13px 0;
  display: inline-block;
  text-align: center;
  letter-spacing: 0.1em;
  cursor: pointer;
  overflow: hidden;
}

.user_floating .register_btn {
  left: -361px;
  width: 171px;
  box-shadow: 0px 0px 0px 2px #26AF8A inset;
}

.user_floating .login_btn {
  left: -171px;
  width: 171px;
  box-shadow: 0px 0px 0px 2px #EA5E6E inset;
}

nav.global_navi ul {
  position: fixed;
  width: 279px;
  height: 100%;
  left: -279px;
  background-color: rgba(0, 0, 0, 0.5);
  color: #FFF;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
  z-index: 11;
}

nav.global_navi ul li {
  margin-top: 91px;
}

nav.global_navi ul li a, nav.global_navi ul li a:visited, nav.global_navi ul li a:hover, nav.global_navi ul li a:active {
  text-decoration: none;
  color: #FFF;
}

nav.global_navi ul li:first-child {
  margin-top: 108px;
}

nav.global_navi .view {
  position: absolute;
  top: 21px;
  left: 25px;
  height: 23px;
  cursor: pointer;
  z-index: 12;
}

nav.global_navi .view span {
  display: block;
  margin-bottom: 9px;
  width: 29px;
  height: 2px;
  background-color: #FFF;
  pointer-events: none;
}

#main_wrap {
  background-color: #191919;
}

footer {
  text-align: center;
  color: #4B4B4B;
  font-size: 1.2rem;
  margin: 0 auto;
}

footer li {
  display: inline;
}

footer li a, footer li a:visited, footer li a:hover, footer li a:active, footer li a:hover {
  color: #4B4B4B;
  text-decoration: none;
}

footer li:first-child {
  margin-right: 25px;
}

footer li:nth-child(2) {
  margin-right: 23px;
}

footer li:nth-child(3) {
  margin-right: 18px;
}

footer li:nth-child(4) {
  margin-right: 24px;
}

footer .cp {
  padding-top: 17px;
  padding-bottom: 28px;
  font-size: 1.1rem;
}

#toto_floating {
  position: fixed;
  bottom: 0;
  right: 0;
  width: 240px;
  height: 200px;
  background-color: #FFDB00;
  text-align: center;
  border-radius: 15px 0px 0px 15px / 15px 0px 0px 15px;
  z-index: 2;
}

#toto_floating h4 {
  margin-top: 15px;
  font-size: 1.8rem;
  font-weight: 600;
  line-height: 140%;
}

#toto_floating .logo {
  margin-top: 4px;
}

#toto_floating .to_toto_bt {
  display: inline-block;
  margin-top: 10px;
  font-size: 1.5rem;
  font-weight: 600;
  box-shadow: 0px 0px 0px 2px #000 inset;
  width: 211px;
  height: 42px;
  box-sizing: border-box;
  padding-top: 14px;
  cursor: pointer;
}

.unpaid {
  position: relative;
}

.unpaid .child {
  filter: blur(10px);
}

.unpaid .child:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: #999;
  background-blend-mode: lighten;
  opacity: .5;
  top: 0;
  left: 0;
}

.unpaid:before {
  content: url("../img/common/lock@2x.png");
  position: absolute;
  top: 50%;
  left: 50%;
  transform: scale(0.5) translateX(-50%) translateY(-50%);
  margin-left: -133px;
  margin-top: -20px;
  z-index: 1;
}

.unpaid:after {
  content: "有料会員の方のみご利用できます";
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: 8px;
  font-size: 1.5rem;
  transform: translateX(-50%) translateY(-50%);
  white-space: nowrap;
}

@media (max-width: 899px) {
  .user_floating.for_logined_user h2 img {
    display: inline;
  }
  .user_floating .btns {
    left: 0;
    width: 100%;
  }
  .user_floating h2 img {
    display: none;
  }
  .user_floating .register_btn, .user_floating .login_btn {
    font-size: 1.1rem;
    padding: 11px 0 7px;
    width: 36.26667%;
  }
  .user_floating .register_btn {
    left: 20%;
  }
  .user_floating .login_btn {
    left: 60%;
  }
  .user_floating .register_btn.skip, .user_floating .login_btn.skip {
    width: 36.26667%;
  }
  .user_floating.login .btns {
    display: none;
  }
  .user_floating.login h2 img {
    display: block;
  }
  nav.global_navi ul {
    width: 100%;
    left: -100%;
  }
  footer {
    font-size: 1.0rem;
    padding-bottom: 0px;
  }
  footer li {
    display: block;
    margin-bottom: 14px;
  }
  footer li:first-child {
    margin-right: 0;
  }
  footer li:nth-child(2) {
    margin-right: 0;
  }
  footer li:nth-child(3) {
    margin-right: 0;
  }
  footer li:nth-child(4) {
    margin-right: 0;
  }
  #toto_floating {
    width: 100%;
    height: 90px;
    height: 11.3vh;
    border-radius: 0px;
    display: flex;
  }
  #toto_floating h4 {
    font-size: 1.4rem;
    margin-top: 19px;
    width: 41%;
    transform: translateX(5%);
  }
  #toto_floating .logo {
    display: inline-block;
    width: 19%;
    margin-top: 19px;
  }
  #toto_floating .logo img {
    width: 100%;
    max-width: 71px;
  }
  #toto_floating .to_toto_bt {
    width: 35.73333%;
    vertical-align: top;
    font-size: 1.3rem;
    margin-top: 17px;
    margin-left: 1.3%;
  }
  .unpaid:before {
    margin-top: -22px;
    margin-left: -101px;
    transform: scale(0.35) translateX(-50%) translateY(-50%);
  }
  .unpaid:after {
    font-size: 1.1rem;
  }
}

/*
 * Easing function
 * Original：http://easings.net/
 */
.user_floating h2 {
  opacity: 0;
  transition: opacity 200ms, transform 400ms;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

.user_floating h2.skip {
  transition: opacity 0ms, transform 0ms;
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.user_floating h2.show {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

.user_floating .register_btn, .user_floating .login_btn {
  transition: box-shadow 150ms;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
  width: 0px;
}

.user_floating .register_btn.animate, .user_floating .login_btn.animate {
  transition: width 300ms;
  transition-timing-function: linear;
  width: 171px;
}

.user_floating .register_btn.skip {
  box-shadow: 0px 0px 0px 2px #26AF8A inset;
  width: 171px;
}

.user_floating .login_btn.skip {
  box-shadow: 0px 0px 0px 2px #EA5E6E inset;
  width: 171px;
}

.user_floating .register_btn.init_animate {
  box-shadow: 0px 0px 0px 21px #26AF8A inset;
}

.user_floating .login_btn.init_animate {
  box-shadow: 0px 0px 0px 21px #EA5E6E inset;
}

.user_floating .register_btn:hover {
  transition: box-shadow 150ms;
  box-shadow: 0px 0px 0px 4px #26AF8A inset !important;
}

.user_floating .login_btn:hover {
  transition: box-shadow 150ms;
  box-shadow: 0px 0px 0px 4px #EA5E6E inset !important;
}

nav.global_navi .view span {
  width: 0px;
  transition: width 700ms, height 150ms, margin 150ms, transform 400ms, opacity 400ms;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

nav.global_navi .view span.animate {
  width: 29px;
}

nav.global_navi .view span.skip {
  transition: height 150ms, margin 150ms, transform 400ms, opacity 400ms;
  width: 29px;
}

nav.global_navi .view span:first-child.to_close {
  transform: translate3d(0, 9px, 0) rotate(45deg);
}

nav.global_navi .view span:nth-child(2).to_close {
  opacity: 0;
}

nav.global_navi .view span:nth-child(3).to_close {
  transform: translate3d(0, -12.5px, 0) rotate(-45deg);
}

nav.global_navi .view:hover span {
  height: 4px;
  margin-bottom: 7px;
}

nav.global_navi ul {
  transition: left 0.6s cubic-bezier(0.165, 0.84, 0.44, 1);
}

nav.global_navi ul li {
  transition: transform 600ms, opacity 500ms;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
  transform: translate3d(-200px, 0, 0);
  opacity: 0;
}

nav.global_navi ul li a {
  transition: color 0.25s cubic-bezier(0.165, 0.84, 0.44, 1);
}

nav.global_navi ul li a:hover {
  color: #AAA;
}

nav.global_navi ul.show {
  left: 0;
}

nav.global_navi ul.show li {
  transform: translate3d(0, 0, 0);
  opacity: 1;
}

nav.global_navi ul.show li:nth-child(1) {
  transition-delay: 100ms;
}

nav.global_navi ul.show li:nth-child(2) {
  transition-delay: 200ms;
}

nav.global_navi ul.show li:nth-child(3) {
  transition-delay: 300ms;
}

nav.global_navi ul.show li:nth-child(4) {
  transition-delay: 400ms;
}

footer li a {
  position: relative;
  transition: opacity 200ms;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

footer li a:hover {
  opacity: .8;
}

footer li a:after {
  content: '';
  position: absolute;
  width: 0%;
  height: 1px;
  background-color: #4B4B4B;
  bottom: -2px;
  left: 0;
  transition: width 200ms;
  transition-timing-function: cubic-bezier(0.165, 0.84, 0.44, 1);
}

footer li a:hover:after {
  width: 100%;
}

#toto_floating .to_toto_bt {
  transition: box-shadow 150ms;
  transition-timing-function: cubic-bezier(0.19, 1, 0.22, 1);
}

#toto_floating .to_toto_bt:hover {
  box-shadow: 0px 0px 0px 5px #000 inset;
}

@media (max-width: 899px) {
  .user_floating .register_btn.animate, .user_floating .login_btn.animate {
    width: 37.06667%;
  }
  .user_floating .register_btn.skip, .user_floating .login_btn.skip {
    width: 37.06667%;
  }
}

#main_wrap {
  background-color: #222222;
}

#contents_wrap {
  margin-top: 74px;
}

main {
  color: #ffffff;
  text-align: center;
  font-size: 1.4rem;
  display: block;
}

main h2 {
  margin-top: 35px;
  font-size: 2.0rem;
  border-bottom: 1px solid #fff;
  display: inline-block;
  padding-bottom: 6px;
  width: 98px;
}

main .p1 {
  line-height: 1.6;
  margin-top: 31px;
}

main h3 {
  margin-top: 69px;
  font-size: 2.0rem;
}

main h3.socio {
  margin-top: 71px;
}

main .p2, main .p3, main .p4 {
  margin-top: 18px;
  font-weight: 100;
  line-height: 1.6;
}

main hr {
  margin-top: 37px;
  margin-bottom: 38px;
  width: 88%;
  max-width: 1280px;
}

main .p5 {
  margin-bottom: 57px;
  line-height: 1.6;
}

@media (max-width: 899px) {
  main {
    font-size: 1.2rem;
  }
  main h2 {
    font-size: 1.4rem;
    margin-top: 5px;
    width: 70px;
  }
  main h3 {
    font-size: 1.4rem;
    margin-top: 46px;
  }
  main h3.socio {
    margin-top: 46px;
  }
  main p {
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    width: 85%;
  }
  main .p4 br {
    display: none;
  }
  main hr {
    margin-top: 44px;
    width: 70%;
  }
  main .p5 {
    font-size: 1.0rem;
    transform: scale(0.8);
    margin-left: -50%;
    width: 100%;
    margin-bottom: 35px;
  }
}
